Get JobsAsk AIget https://preview.threekit.com/api/jobsRetrieves the list of jobs from the token's organization, optionally filtered by status.Query ParamsorgIdstringOrganization IDstatusstringStatus of a jobperPagenumberTotal number of entries per page, defaults to 30 and can only go up to 100pagenumberPage to return, defaults to 1sortstringThe direction and value to sort by, defaults to createdAt descending (denoted -createdAt)bearer_tokenstringPublic access token used to authorize the request. Requests may only come from the token's allowed domains. This parameter is mandatory when making requests from a browser. Outside of the browser instead supply a bearer header using a private access token. A public token has read-only permissions whereas a private token has read and write permissions.Responses 200Successful GET request, response body will include the list of jobs 401User is not authenticated. They must be authenticated to use this service. 403No token was provided in the query string of the requestUpdated about 1 year ago